﻿@charset "utf-8";




@import url("foot.css");

/* web font nanum gothic */
@font-face { font-family:"ngn"; src:url("http://themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.eot"); src:local(※), url("http://themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.woff") format("woff"), url("http://themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.ttf") format("truetype"); font-weight: normal; font-style: normal; }
@font-face { font-family:"ngb"; src:url("http://themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Regular.eot"); src:local(※), url("http://themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Regular.woff") format("woff"), url("http://themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Regular.ttf") format("truetype"); font-weight: normal; font-style: normal;  }

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100&display=swap');


html, body{ overflow-x:hidden!important; position:relative!important; min-width:1020px!important;}
img {border:0px;}
#mains { background:url('/USER_DATA/dskcoil/content/editor/img/sub_bg.jpg') center top repeat-x!important;}

/* id attribute css */
#content {font-family:'나눔고딕', NanumGothic, ngn, dotum; font-size:13px; color:#4f4f4f; line-height:150%; width:730px;}
#content h2{background:url('/USER_DATA/dskcoil/content/editor/img/dot.jpg') 0 0 no-repeat; padding-left:24px; font-size:15px; color:#3083cd; font-weight:normal; font-family:NanumGothicBold, ngb, dotum}
#desc .img{width:300px;}
#desc .txt img{margin-left:30px;}
#clr, .clear, #tb, #tb2{clear:both;}
#content ul, #content li{list-style:none; margin:0px!important;}
#tb .img{width:290px;}
#tb .txt{width:440px;}
#desc, #tb, #tb2{margin-bottom:20px;}
#buttomlayer1{ background-color:#f4f5f6;}/* footer background */

/* class attribute css */
.img, .txt {float:left;}
.text_r {text-align:right;}
.text_c {text-align:center;}
.tb_product td {text-align:center; padding:5px 4px; border-right:solid 1px #dadada; border-bottom:solid 1px #dadada; font-size:13px;}
.tb_product th {color:#ffffff; border-right:1px solid #dadada!important; border-bottom:1px solid #dadada!important; padding:5px 4px; font-size:13px; background: #1a7de3; /* Old browsers */
background: -moz-linear-gradient(top,  #1c89e6 0%, #1872e0 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1c89e6), color-stop(100%,#1872e0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #1c89e6 0%,#1872e0 100%); /* Chrome10+,Safari5.1+ */
background: linear-gradient(top,  #1c89e6 0%,#1872e0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0 , startColorstr='#1c89e6', endColorstr='#1872e0');
color:#ffffff; font-weight:normal; }
.tb_product td, .tb_product th{font-family:'나눔고딕', NanumGothic, ngn, dotum;}
.tb_product .bg {background-color:#eaf9fe;}
.none_r{border-right:none!important;}]
#total2 div{float:left;}
#total1 .p1, #total1 .p2 {width:281px; float:left; padding-bottom:20px;}
#total1 .p4, #total1 .p5, #total1 .p6{ width:187px; float:left;}
#total1 .p3, #total1 .p7 {width:167px; float:left;}
#total1 div a:link{filter:Alpha(opacity=90); opacity:0.9; -moz-opacity:0.9;}
#total1 div a:visited{filter:Alpha(opacity=90); opacity:0.9; -moz-opacity:0.9;}
#total1 div a:hover{filter:Alpha(opacity=100); opacity:1.0; -moz-opacity:1.0;}
#total1, #total2 { height:480px;}
#total2 .p1{float:left; width:374px;}
#total2 .p3, #total2 .p4{float:left; width:250px;}
#total2 .p2, #total2 .p5{float:left;}
#total2 div a:link{filter:Alpha(opacity=90); opacity:0.9; -moz-opacity:0.9;}
#total2 div a:visited{filter:Alpha(opacity=90); opacity:0.9; -moz-opacity:0.9;}
#total2 div a:hover{filter:Alpha(opacity=100); opacity:1.0; -moz-opacity:1.0;}
#map {padding:20px 20px;}
#content iframe{border:solid 1px #1c89e6;}
#intro p{font-size:14px; line-height:150%}




/*2021.03.10_크로스브라우징작업 추가 css */

.building { animation: opacity_ani 1.5s ease; }
.plane { animation:size_ani 4s ease infinite; }
 

@keyframes size_ani {
    0% { 
		transform:translate(50px,50px); 
		opacity:0;
	} 
    100% {
		transform:translate(0,0);
		opacity:1;
	}
}
@keyframes opacity_ani {
	0% {opacity:0;}	
	100% {opacity:1;}
}

#main_visual {
	width:673px;
	height:	94px;
	position:relative;
}
#main_visual > img {  
	position:absolute;
}
.f_img {
	position:relative;
	animation:aniright_compo 4s ease infinite;
}
.f_img img { position:absolute; }
.f_img img:nth-child(1) { width: 50px; top:-20px; right: 0; animation:aniup_compo 2s ease infinite;}
.f_img img:nth-child(2) { top:30px; right:45px; }
.f_img img:nth-child(3) { top:0; right: 150px; animation:aniup_compo 1.5s ease infinite;}
.f_img img:nth-child(4) { width: 11%; top:15px; right:225px; animation:aniup_compo 2s ease infinite; }
.f_img img:nth-child(5) { top:60px; left:170px; animation:aniup_compo 1.5s ease infinite;}
.f_img img:nth-child(6) { top:40px; left:85px; }
.f_img img:nth-child(7) { animation:aniup_compo 2s ease infinite; }
.f_img img:nth-child(8) { top:50px; left:-61px; animation:aniup_compo 2s ease infinite; }

@keyframes aniopcity_compo {
	0% { opacity:0;}	
	100% {opacity:1;}
}
@keyframes aniup_compo {
    0% {transform:translateY(5px);} 
    70% {transform:translateY(0);}
	100% {transform:translateY(5px);}
}
@keyframes aniright_compo {
    0% {transform:translateX(100px); opacity:0;} 
    70% {transform:translateX(0); opacity:1;}
	100% {transform:translateX(0); opacity:1;}
}


/*서브페이지*/
.d_nav {
	color:#fff;
	font-size:16px;
	font-weight:bold;	
	font-family: 'Noto Sans KR', sans-serif!important;
} 

.sub_visualtext { animation:up_ani 2s ease; }

@keyframes up_ani {
    0% {transform:translateY(50px); opacity:0;} 
	100% {transform:translateY(0); opacity:1;}
}